Device::Cdio::Util(3pm)

NAME
Device::Cdio::Util - Internal utilities used by Cdio modules

SYNOPSIS
none

DESCRIPTION
no public subroutines

AUTHOR INFORMATION
Code taken from CGI::Util.pm which reads: Copyright 1995-1998, Lincoln D. Stein. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Device::Cdio